@charset "utf-8";
@media (min-width:1600px){
.sub_block1{
		background:url(../images/bg_tz.jpg) center top no-repeat;
		padding-top: 80px;
		padding-bottom: 120px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
	}
.sub_block1 .main{
		max-width: 1360px;
		width: 85%;
		margin: 0 auto;
		position:relative
		}
.main_title{
	font-size: 35px;
    color: #fff;
    font-weight: bold;
    line-height: 2;
		}
.main_title:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.main_titlea{
	font-size: 35px;
    color: #444;
    font-weight: bold;
    line-height: 2;
		}
.main_titlea:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #444;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.sub_block1 .main .left_tzlc{
	width: 50%;
    display: block;
    float: left;
    position: sticky;
    top: 0;
	}
.sub_block1 .main .left_tzlc .cont{ margin-top:30px}
.sub_block1 .main .left_tzlc .cont img{ max-width:90%; height:auto}
.sub_block1 .main .right_tzwd{
	width: 50%;
    display: block;
    float: right;
    box-sizing: border-box;
    padding: 0 0 0 5%;
	}
.sub_block1 .main .right_tzwd h1{ font-weight:normal; font-size:18px; color:#444; line-height:2; margin-top:10px;}
.sub_block1 .main .right_tzwd .cont{margin-top:30px}

/*常见问答*/
.news-lista dl {
	width: 100%;
    padding: 10px 0;
    display: inline-block;
	}
.news-lista dl:hover {border-color: #ff6600;}
.news-lista dt {width: 35%;float: left;margin-left: 22px;border:1px solid #dedede;margin-right: 5.5%;}
.news-lista dt img {width: 100%;margin: 0 auto;display: block;}
.news-lista dd {
	padding:0;
    margin: 0 auto;
	}
.news-lista dd h4 {
    font-weight: normal;
    padding: 10px;
    background: #0068c6;
	}
.news-lista h4 a{
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    line-height: 1.7;
	}
.news-lista h4 span{ float:right; text-align:right; font-size:14px; color:#888888}
.news-list-desca {
    font-size: 16px;
    color: #797979;
    padding: 10px;
    line-height: 2;
    background: #fff;
	}
.news-lista dd:hover h4 {
    font-weight: normal;
    padding: 10px;
    background: #ca0000;
	}

}

@media screen and (min-width: 1440px) and (max-width: 1599px) 
{
	.sub_block1{
		background:url(../images/bg_tz.jpg) center top no-repeat;
		padding-top: 80px;
		padding-bottom: 120px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
		position:relative
	}
.sub_block1 .main{
		max-width: 1360px;
		width: 85%;
		margin: 0 auto;
		}
.main_title{
	font-size: 30px;
    color: #fff;
    font-weight: bold;
    line-height: 2;
		}
.main_title:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.main_titlea{
	font-size: 30px;
    color: #444;
    font-weight: bold;
    line-height: 2;
		}
.main_titlea:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #444;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.sub_block1 .main .left_tzlc{
	width: 50%;
    display: block;
    float: left;
    position: sticky;
    top: 0;
	}
.sub_block1 .main .left_tzlc .cont{ margin-top:30px}
.sub_block1 .main .left_tzlc .cont img{ max-width:90%; height:auto}
.sub_block1 .main .right_tzwd{
	width: 50%;
    display: block;
    float: right;
    box-sizing: border-box;
    padding: 0 0 0 5%;
	}
.sub_block1 .main .right_tzwd h1{ font-weight:normal; font-size:18px; color:#444; line-height:2; margin-top:10px;}
.sub_block1 .main .right_tzwd .cont{margin-top:30px}

/*常见问答*/
.news-lista dl {
	width: 100%;
    padding: 10px 0;
    display: inline-block;
	}
.news-lista dl:hover {border-color: #ff6600;}
.news-lista dt {width: 35%;float: left;margin-left: 22px;border:1px solid #dedede;margin-right: 5.5%;}
.news-lista dt img {width: 100%;margin: 0 auto;display: block;}
.news-lista dd {
	padding:0;
    margin: 0 auto;
	}
.news-lista dd h4 {
    font-weight: normal;
    padding: 10px;
    background: #0068c6;
	}
.news-lista h4 a{
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    line-height: 1.5;
	}
.news-lista h4 span{ float:right; text-align:right; font-size:14px; color:#888888}
.news-list-desca {
    font-size: 15px;
    color: #797979;
    padding: 10px;
    line-height: 2;
    background: #fff;
	}
.news-lista dd:hover h4 {
    font-weight: normal;
    padding: 10px;
    background: #ca0000;
	}
	}




@media screen and (min-width: 1280px) and (max-width: 1439px) 
{
	.sub_block1{
		background:url(../images/bg_tz.jpg) center top no-repeat;
		padding-top: 80px;
		padding-bottom: 120px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
	}
.sub_block1 .main{
		max-width: 1360px;
		width: 85%;
		margin: 0 auto;
		position:relative
		}
.main_title{
	font-size: 30px;
    color: #fff;
    font-weight: bold;
    line-height: 2;
		}
.main_title:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.main_titlea{
	font-size: 30px;
    color: #444;
    font-weight: bold;
    line-height: 2;
		}
.main_titlea:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #444;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.sub_block1 .main .left_tzlc{ width:50%; display: block; float:left;
	position: sticky;
    top: 0;}
.sub_block1 .main .left_tzlc .cont{ margin-top:30px}
.sub_block1 .main .left_tzlc .cont img{ max-width:90%; height:auto}
.sub_block1 .main .right_tzwd{
	width: 50%;
    display: block;
    float: right;
    box-sizing: border-box;
    padding: 0 0 0 5%;
	}
.sub_block1 .main .right_tzwd h1{ font-weight:normal; font-size:18px; color:#444; line-height:2; margin-top:10px;}
.sub_block1 .main .right_tzwd .cont{margin-top:30px}

/*常见问答*/
.news-lista dl {
	width: 100%;
    padding: 10px 0;
    display: inline-block;
	}
.news-lista dl:hover {border-color: #ff6600;}
.news-lista dt {width: 35%;float: left;margin-left: 22px;border:1px solid #dedede;margin-right: 5.5%;}
.news-lista dt img {width: 100%;margin: 0 auto;display: block;}
.news-lista dd {
	padding:0;
    margin: 0 auto;
	}
.news-lista dd h4 {
    font-weight: normal;
    padding: 10px;
    background: #0068c6;
	}
.news-lista h4 a{
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.8;
	}
.news-lista h4 span{ float:right; text-align:right; font-size:14px; color:#888888}
.news-list-desca {
    font-size: 14px;
    color: #797979;
    padding: 10px;
    line-height: 2;
    background: #fff;
	}
.news-lista dd:hover h4 {
    font-weight: normal;
    padding: 10px;
    background: #ca0000;
	}
	}







@media screen and (min-width:1024px) and (max-width: 1279px) 
{
	.sub_block1{
		background:url(../images/bg_tz.jpg) center top no-repeat;
		padding-top: 80px;
		padding-bottom: 120px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
	}
.sub_block1 .main{
		max-width: 1360px;
		width: 85%;
		margin: 0 auto;
		position:relative;
		}
.main_title{
	font-size: 30px;
    color: #fff;
    font-weight: bold;
    line-height: 2;
		}
.main_title:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.main_titlea{
	font-size: 30px;
    color: #444;
    font-weight: bold;
    line-height: 2;
		}
.main_titlea:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #444;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.sub_block1 .main .left_tzlc{ width:50%; display: block; float:left;
position: sticky;
    top: 0;}
.sub_block1 .main .left_tzlc .cont{ margin-top:30px}
.sub_block1 .main .left_tzlc .cont img{ max-width:90%; height:auto}
.sub_block1 .main .right_tzwd{
	width: 50%;
    display: block;
    float: right;
    box-sizing: border-box;
    padding: 0 0 0 5%;
	}
.sub_block1 .main .right_tzwd h1{ font-weight:normal; font-size:16px; color:#444; line-height:2; margin-top:10px;}
.sub_block1 .main .right_tzwd .cont{margin-top:0}

/*常见问答*/
.news-lista dl {
	width: 100%;
    padding: 10px 0;
    display: inline-block;
	}
.news-lista dl:hover {border-color: #ff6600;}
.news-lista dt {width: 35%;float: left;margin-left: 22px;border:1px solid #dedede;margin-right: 5.5%;}
.news-lista dt img {width: 100%;margin: 0 auto;display: block;}
.news-lista dd {
	padding:0;
    margin: 0 auto;
	}
.news-lista dd h4 {
    font-weight: normal;
    padding: 10px;
    background: #0068c6;
	}
.news-lista h4 a{
    color: #fff;
    font-weight: bold;
    font-size: 15px;
	line-height:1.8
	}
.news-lista h4 span{ float:right; text-align:right; font-size:14px; color:#888888}
.news-list-desca {
    font-size: 14px;
    color: #797979;
    padding: 10px;
    line-height: 2;
    background: #fff;
	}
.news-lista dd:hover h4 {
    font-weight: normal;
    padding: 10px;
    background: #ca0000;
	}
	}






@media screen and (min-width:769px) and (max-width: 1023px) 
{
	.sub_block1{
		background:url(../images/bg_tz.jpg) center top no-repeat;
		padding-top: 80px;
		padding-bottom: 120px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
	}
.sub_block1 .main{
		max-width: 1360px;
		width: 85%;
		margin: 0 auto;
		position:relative
		}
.main_title{
	font-size: 30px;
    color: #fff;
    font-weight: bold;
    line-height: 2;
		}
.main_title:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.main_titlea{
	font-size: 30px;
    color: #444;
    font-weight: bold;
    line-height: 2;
		}
.main_titlea:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #444;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.sub_block1 .main .left_tzlc{ width:50%; display: block; float:left;
position: sticky;
    top: 0;}
.sub_block1 .main .left_tzlc .cont{ margin-top:30px}
.sub_block1 .main .left_tzlc .cont img{ max-width:90%; height:auto}
.sub_block1 .main .right_tzwd{
	width: 50%;
    display: block;
    float: right;
    box-sizing: border-box;
    padding: 0 0 0 5%;
	}
.sub_block1 .main .right_tzwd h1{ font-weight:normal; font-size:16px; color:#444; line-height:1.5; margin-top:10px;}
.sub_block1 .main .right_tzwd .cont{margin-top:0}

/*常见问答*/
.news-lista dl {
	width: 100%;
    padding: 10px 0;
    display: inline-block;
	}
.news-lista dl:hover {border-color: #ff6600;}
.news-lista dt {width: 35%;float: left;margin-left: 22px;border:1px solid #dedede;margin-right: 5.5%;}
.news-lista dt img {width: 100%;margin: 0 auto;display: block;}
.news-lista dd {
	padding:0;
    margin: 0 auto;
	}
.news-lista dd h4 {
    font-weight: normal;
    padding: 10px;
    background: #0068c6;
	}
.news-lista h4 a{
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.8;
	}
.news-lista h4 span{ float:right; text-align:right; font-size:14px; color:#888888}
.news-list-desca {
    font-size: 14px;
    color: #797979;
    padding: 10px;
    line-height: 2;
    background: #fff;
	}
.news-lista dd:hover h4 {
    font-weight: normal;
    padding: 10px;
    background: #ca0000;
	}
	}





/*手机站*/
@media (max-width:768px){
	
	.sub_block1{
	}
.sub_block1 .main{
		}
.main_title{
    font-size: .5rem;
    color: #fff;
    font-weight: bold;
    line-height: 2;
		}
.main_title:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.main_titlea{
	font-size:.5rem;
    color: #444;
    font-weight: bold;
    line-height: 2;
		}
.main_titlea:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #444;
    border-radius: 20px;
    margin:0 auto 0 0;
}

.sub_block1 .main .left_tzlc{
	background: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
    background-attachment: fixed;
    background-position: top center;
    background-image: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
    padding: 5%;
	}
.sub_block1 .main .left_tzlc .cont{ margin-top:30px}
.sub_block1 .main .left_tzlc .cont img{ max-width:100%; height:auto}
.sub_block1 .main .right_tzwd{
    display: block;
    box-sizing: border-box;
    padding: 5%;
    background: #d2dbe2;
	}
.sub_block1 .main .right_tzwd h1{
	font-weight: normal;
    font-size: .3rem;
    color: #444;
    line-height: 2;
    margin-top: 10px;
	}
.sub_block1 .main .right_tzwd .cont{margin-top:0}

/*常见问答*/
.news-lista dl {
	width: 100%;
    padding: 10px 0;
    display: inline-block;
	}
.news-lista dl:hover {border-color: #ff6600;}
.news-lista dt {width: 35%;float: left;margin-left: 22px;border:1px solid #dedede;margin-right: 5.5%;}
.news-lista dt img {width: 100%;margin: 0 auto;display: block;}
.news-lista dd {
	padding:0;
    margin: 0 auto;
	}
.news-lista dd h4 {
    font-weight: normal;
    padding: 10px;
    background: #0068c6;
	}
.news-lista h4 a{
    color: #fff;
    font-weight: bold;
    font-size: .3rem;
	line-height:1.6
	}
.news-lista h4 span{ float:right; text-align:right; font-size:14px; color:#888888}
.news-list-desca {
    font-size: .28rem;
    color: #797979;
    padding: 10px;
    line-height: 1.6;
    background: #fff;
	}
.news-lista dd:hover h4 {
    font-weight: normal;
    padding: 10px;
    background: #ca0000;
	}
	
	
	}
	
